Ti 22
LDA-PW loggrid 2001
4 4 3 0 0 0
3 2 2
4 1 0
0 0 0
c
c
v
v
c
v
v
v
2
2.0   1.8   2.0    2.0
n
n
y
4.35
n
MODRRKJ VanderbiltORTHO  Besselshape
3 0   MTROULLIER
1.8
2.0
1.8
2.0
1.7
2.0
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  22.0
PWPAWOUT
END
